Customize program.

Discussion in 'iPod touch' started by skippyzach, Apr 1, 2008.

  1. skippyzach

    skippyzach New Member

    Joined:
    Apr 1, 2008
    Messages:
    14
    Likes Received:
    0
    Does it install on 1.1.4 iPod touch? I've tried dloading it a couple times but it stopped and said something like 'This version of Customize requires Firmware 1.1.[123].'

    Please Register or Log in to view images

  2. kimt08

    kimt08 New Member

    Joined:
    Feb 7, 2008
    Messages:
    166
    Likes Received:
    2
    Device:
    3G iPod touch
    you can install it using the 1.1.4 compatibility patch but it doesnt work anyways...

Share This Page